"""
buildprefs.py - to set build time preferences
"""

# SAA support, PWC support
WITH_SAA = False
WITH_PWC = False

# SAA tuner API types, don't remove
SAA_TUNER_PHILIPS     = 0
SAA_TUNER_PHILIPS_MK3 = 1
SAA_TUNER_ALPS        = 2
SAA_TUNER_LG          = 3
SAA_TUNER_TEMIC       = 4

# Use one of the above
SAA_TUNER = SAA_TUNER_PHILIPS

# SAA broadcast standard, don't remove
SAA_TUNER_STD_PAL_B_G     = 0
SAA_TUNER_STD_PAL_I       = 1
SAA_TUNER_STD_PAL_D_K     = 2
SAA_TUNER_STD_PAL_L       = 3
SAA_TUNER_STD_PAL_LACCENT = 4
SAA_TUNER_STD_NTSC        = 5
SAA_TUNER_STD_NTSC_JAPAN  = 6

# Use one of the above
SAA_TUNER_STD = SAA_TUNER_STD_PAL_B_G
